- Qt 6.7
- Qt 3D
- QML Types
- Qt3D.Render
- LineWidth
- Qt 6.7.2 Reference Documentation

# LineWidth QML Type

Specifies the width of rasterized lines. More...

Import Statement: | import Qt3D.Render 2.7
Inherits: | RenderState

- List of all members, including inherited members

## Properties

- value : real

## Detailed Description

## Property Documentation

value : real

Specifies the width value to be used.